<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE> JFLA: Journ&eacute;es Francophones des Langages Applicatifs </TITLE>
</HEAD>

<!---------------------------------------------------------------------------->
<BODY>
<H1> JFLA: Journ&eacute;es Francophones des Langages Applicatifs       </H1>

Les JFLA (prononcer <EM>gifla</EM>) ont pour ambition de couvrir le
domaine des langages applicatifs c'est-&agrave;-dire, de fa&ccedil;on
large et dans le d&eacute;sordre, les langages ensemblistes,
fonctionnels, parenth&eacute;tiques, &agrave; objets ou acteurs,
&agrave; la fois sur les plans th&eacute;oriques (nouveaux langages ou
dialectes, s&eacute;mantique de nouveaux traits, compilation,
interpr&eacute;tation etc.) et pratiques (utilisation de ces langages,
implantation, gestion de m&eacute;moire, algorithmes distribu&eacute;s
ou parall&egrave;les, mesure de performances, etc.)

<P>
Ces journ&eacute;es ont &eacute;t&eacute; cr&eacute;&eacute;es avec
plusieurs buts.  En premier, nous voulions reserrer les liens entre
les divers acteurs de ces communaut&eacute;s qui partagent,
malgr&eacute; des aspects superficiels divergents, de larges pans
communs les diff&eacute;renciant tous en bloc des langages
algorithmiques plus classiques.  Les r&eacute;unir, tous ensemble,
dans un m&ecirc;me lieu pendant deux jours pleins semblait
id&eacute;al. En second, nous souhaitions que ces journ&eacute;es ne
soient pas trop &eacute;litistes, quoique de bon niveau, afin de
permettre aux jeunes de s'exprimer bref de s'entra&icirc;ner &agrave;
la rude comp&eacute;tition mondiale. Une cons&eacute;quence fut la
prescription de la seule langue fran&ccedil;aise.  En troisi&egrave;me et
dernier lieu, nous nous reconnaissions un r&ocirc;le didactique et
avons invit&eacute; moult conf&eacute;renciers de haut niveau &agrave;
venir exposer leur enthousiasme.

<P>
Les JFLA ont d&eacute;j&agrave; une histoire:
<UL>
<LI> janvier 90: la Rochelle
<LI> janvier 91: Gresse-en-Vercors
<LI> janvier 92: Perros-Guirec
<!-- Comité de programme 92
        Pierre Castéran (Bordeaux)
        Pierre Cointe (IBP/LITP Paris 6)
        Guy Lapalme (U. de Montréal)
        Michel Lemaître (Onera/Cert/deri)
        Michel Mauny (INRIA-Rocquencourt)
        Jean-François Perrot (Laforia Paris 6)
        Christian Queinnec (LIX, INRIA-Rocquencourt)
        Daniel Ribbens (U. de Liège)
        Emmanuel Saint-James (Bull, Les Clayes/bois)
        Patrick Sallé (IRIT ENSEEIHT)
        Jean-Pierre Sansonnet (LRI CNRS)
        David Turner (U. of Kent)
-->
<LI> janvier 93: Annecy
<!-- Comité de programme 93
        Hassan Ait Kaci (DEC PRL)
        Bernard Berthomieu (LAAS, Toulouse)
        Pierre Castéran (U. de Bordeaux)
        Gaëtan Hains (U de Montréal)
        Jean-François Perrot (Laforia, Paris 6)
        Daniel Ribbens (U de Liège)
        Emmanuel Saint-James (Bull, Les Clayes/Bois)
        Patrick Sallé (IRIT ENSEEIHT)
        Jean-Pierre Sansonnet (LRI/CNRS, Orsay)
        Bernard Serpette (INRIA-Rocquencourt)
        David Turner (U of Kent)
        Pierre Weis (INRIA-Rocquencourt)
-->
<LI> janvier 94: Noirmoutiers
<!-- Comité de programme 94
        Bernard Berthomieu (LAAS, Toulouse)
        Pierre Cointe (école des mines de Nantes)
        Olivier Danvy ()
        Jacques Ferber (Laforia, Paris 6)
        Marc Gengler (EPFL, Suisse)
        Gaëtan Hains (U. de Montréal)
        Michel Lemaître (CERT/DERI, Toulouse)
        David de Roure (U. of Southampton)
        Daniel Ribbens (U. de Liège)
        Bernard Serpette (INRIA-Rocquencourt)
        Pierre Weis (INRIA-Rocquencourt)
-->
<LI> janvier 95: Bois d'amont
<!-- Comité de Programme 95
        Ve'ronique VIGUIE DONZEAU-GOUGE (CNAM Paris, France)
        Daniel BOURGET  (Te'le'com, Brest, France)   
        Xavier CUSSET   (3IP, Paris, France)
        Jose Luis FREIRE NISTAL (Universidad de la Coru~na, Espagne)
        The're`se HARDIN (Universite' Paris-6, France )
        Richard KIEBURTZ (Oregon Graduate Center, Portland, USA)
        Daniel LE METAYER (INRIA-IRISA Rennes, France)
        Michel MAUNY  (INRIA Rocquencourt, France)
        Luc MOREAU (Universite' de Lie`ge, Belgique)
        Jose PIQUER (Universidad de Chile, Santiago, Chili)
        Pierre WEIS  (INRIA Rocquencourt, France)
-->
<LI> janvier 96: Val-Morin (Canada)
<!-- Comité de programme 96 
        Guy Lapalme (Universite de Montreal, Canada)
        Bernard Berthomieu (LAAS,France)
        Patrice Boizumault (EMN, France)
        Marc Feeley (Universite de Montreal, Canada)
        Robert Halstead (DEC-CRL, USA)
        Daniel Le Metayer (IRISA, France)
        Luc Moreau (Universite de Liege, Belgique)
        Didier Remy (Inria, France)
        Jan Vitek (Universite de Geneve, Suisse)
-->
<LI> janvier 97: Dolomieu
<!-- Comité de programme 97
        Marc Gengler              (LIP, ENS-Lyon, Lyon)
        Jean-Pierre Briot         (LAFORIA-IBP, Paris)
        Charles Consel            (IRISA, Rennes)
        Guy Cousineau             (LIENS, ENS, Paris)
        Boi Faltings              (LIA, EPFL, Lausanne, Suisse)
        Marc Feeley               (U. de Montréal, Canada)
        Jacques Julliand          (LIB, U. de Franche-Comté, Besançon)
        Luc Moreau                (U. de Southampton, Grande-Bretagne)
        Jean-Francois Perrot      (LAFORIA-IBP, Paris)
-->
<LI> F&eacute;vrier 98: Lac de C&ocirc;me
<!-- comite de programme
        Stefano A Cerri         Universita di Milano
        Jacques Chazarain       Universite de Nice 
        Christophe Dony         Universite de Montpellier 
        Hugh Glaser             University of Southampton 
        Vincenzo Loia           Universita di Salerno 
        Giuseppe Longo          ENS Ulm 
        Jacques Malenfant       Ecole des Mines de Nantes
        Pierre Marcenac         Universite de la Reunion
        Francois Rouaix         INRIA-Rocquencourt
        Maria Simi              Universita di Pisa
-->
<LI> F&eacute;vrier 99:
   <a href="http://pauillac.inria.fr/~weis/jfla99/index.html"> Avoriaz </a>
<!-- comite de programme
       Pierre Weis (Président)    INRIA 
       Andrea Asperti             Université de Bologne 
       Philippe Audebaud          École Normale Supérieure de Lyon 
       Roberto Dicosmo            École Normale Supérieure (Paris) 
       Laurent Dami               Université de Genève 
       Damien Doligez            INRIA 
       Jean Goubault-Larrecq     G.I.E. Dyade 
       José Piquer               Université Catholique de Santiago (Chili) 
       Manuel Serrano            Université de Nice 
-->
</UL>

<P> Les journ&eacute;es alternent mer et montagne et remplissent leurs
buts initiaux. Le brassage par &acirc;ge et origine
g&eacute;ographique favorisent les &eacute;changes entre chercheurs
francophones de plus de neuf pays &agrave; ce jour.  Bref, les JFLA
sont prosp&egrave;res.

<P><HR>
<!---------------------------------------------------------------------------->
<ADDRESS>
Mis &agrave; jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
<BR>
<!-- $Id: JFLA.html,v 1.7 1998/28/05 08:13:32 queinnec Exp $ -->
</ADDRESS>
</BODY>
</HTML>
